@charset "UTF-8";

*{
    margin: 0%;
    padding: 0%;
}

/* background-color: #F5D800;黄色 
黄色中間#f7e458*/
/* background-color: #fff07b;薄黄色 */
/* background-color: rgb(0, 255, 8); 緑*/
/* background-color: rgb(255, 0, 230); ピンク*/
/* background-color: #72E3FD;水色 */
/* color: rgb(44, 43, 43);文字色黒 */


body{
font-family: "mode-mincho-b-large-std", sans-serif;
font-weight: 500;
font-style: normal;

background-image: url(../images/remon-background3.jpg);
background-size: 100% 46%;
background-repeat: no-repeat;

/* ↓仮背景色 */
background-color: rgb(244, 241, 224);
}


header{
    color: rgb(44, 43, 43);
}

h1{
    margin-top: 1%;
    margin-left: 2%;
    font-family: "mode-mincho-b-large-std", sans-serif;
    font-weight: 600;
    font-style: normal;
}

nav{
     width: 80%;
    height: 5vw;
    margin-top: 55vw;
    margin-left: 9%;

    background-color:#fff07b;
    border-radius: 20px;
}

nav ul{
    margin-left: 12%;
    display: flex;
}

nav ul li{
    width: calc( 100%/3 );
    list-style-type: none; 
}

/* animation */
nav ul li a{
    display: inline-block;
    padding-right: 5%;
    padding-left: 5%;
    color: rgb(40, 37, 37);
    font-size: 2.5vw;
    text-decoration: none;
    position: relative;
}
nav ul li a::after{
    background-color: rgb(255, 217, 0);
    bottom: -0.5px;
    content: "";
    height: 0.5vw;
    left: 0;
    position: absolute;
    transform: scale(0,1);
    transform-origin: center top;
    transition: transform .3s;
    width: 100%;
}

nav ul li a:hover::after{
    transform: scale(1,1);
}


li + li{
    padding-left: 12%;
    border-left: 3px solid rgb(255, 217, 0);
}
/* animation */

/* main */
main{
    height: 38vw;
}

h2{
    margin-left: 5%;
}

div p{
    font-size: 1.5vw;
    white-space: pre-wrap;
    margin-bottom: 3%;
    
}

.mystyle{
    margin-top: 3%;
}

/*カード傾くアニメーション*/
.card-box{
    display: flex;
}

.card{
    width: 18%;
    height: 300px;
    margin-bottom: 5%;
    margin-left: 15%;
    background-color: #72E3FD;
    border-radius: 5px;
    transition: 0.8s;
}

.card p{
    margin-top: 37%;
    font-size: 2.5vw;
    text-align: center;
}

.card:hover{
    transform: rotate(-15deg);
    transition: 0.8s;
}


.card + .card{
    margin-left: 7%;
}

.about{
    margin-bottom: 5vw;
}

/* こちらからボタン */
section:nth-of-type(2){
    height: 3vw;
    display: flex;
}

section:nth-of-type(3){
     height: 3vw;
    margin-top: 2%;
    display: flex;
}

.button{
    width: 10%;
    background-color: #F5D800;
    border-radius: 10px;
}

.button:hover{
    width: 10%;
    background-color: #f7e458;
    border-radius: 10px;
}

.button p{
    text-align: center;
    font-size: 1.5vw;
}

.button p a{

    text-decoration: none;
    color: rgb(44, 43, 43);
}

footer{
    margin-top: 8vw;
}

footer p{
    height: 10vw;
    margin-top: 3%;
    background-color: #72E3FD;
}

footer p span{
    margin-left: 0.3em;
    margin-right: 0.3em;
}

